#Tue Aug 17 16:13:17 EDT 2004
PLUGIN_NAME=Hyades-Java-Test
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
TST_SUITE_JUNIT_NAME=JUnit-Testprogrammdefinition
TST_SUITE_JUNIT_DSC=Die JUnit-Testprogrammdefinition ist ein angepasstes Testprogramm zum Definieren und Erstellen von JUnit-Tests.
TST_CASE_JUNIT_NAME=JUnit-Testmethode
TST_CASE_JUNIT_DSC=In die JUnit-Testmethode werden die Aktionen geschrieben, die durch einen Test ausgef\u00FChrt werden.
WIZ_JUNIT_TST_CASE_TTL=Neue JUnit-Testmethode
WIZ_NEW_JUNIT_TST_CASE_PG_TTL=Neue JUnit-Testmethode
WIZ_NEW_JUNIT_TST_CASE_DSC=Erstellt eine neue JUnit-Testmethode.
WIZ_NEW_JUNIT_TST_CASE_PG_ATT_DSC=Definiert den Namen und die Beschreibung der Testmethode, die zum \nTestprogramm '%1' hinzugef\u00FCgt wird.
WIZ_JUNIT_TST_SUITE_TTL=Neue JUnit-Testprogrammdefinition
WIZ_NEW_JUNIT_TST_SUITE_PG_TTL=Neue JUnit-Testprogrammdefinition
WIZ_NEW_JUNIT_TST_SUITE_DSC=Erstellt eine neue JUnit-Testprogrammdefinition.
WIZ_NEW_JUNIT_TST_SUITE_PG_LOC_DSC=Definiert die Dateiressource, in der die JUnit-Testprogrammdefinition gespeichert werden soll.
WIZ_NEW_JUNIT_TST_SUITE_PG_ATT_DSC=Definiert den Namen und die Beschreibung der JUnit-Testprogrammdefinition.
EDT_JUNIT_TST_SUITE_TTL=Editor f\u00FCr JUnit-Testprogrammdefinition
EDT_JUNIT_TST_SUITE_DSC=In diesem angepassten Editor k\u00F6nnen JUnit-Testprogrammdefinitionen bearbeitet werden.
EDT_JUNIT_TTL=JUnit-Testprogrammdefinition
EDT_JUNIT_TST_METHS=Testmethoden
EDT_JUNIT_TST_METHS_DSC=Die folgenden Testmethoden sind in diesem Test definiert\:
LBL_TST_METH=&Testmethode
W_TST_METH=Testmethode
LBL_LOOP=&Schleife
W_LOOP=Schleife
LBL_OPTS=&Optionen
W_TST_METHS=Testmethoden
BTN_IS_SYNC=S&ynchron
LBL_NBR_ITERS=An&zahl der Iterationen
LBL_TST_INV=Test&aufruf...
W_TST_INV=Testaufruf
DLG_INV_TST_TTL=Testaufruf
DLG_LOCAL_TESTS_LBL=W\u00E4hlen Sie eine in diesem Programm definierte Testmethode aus.
DLG_ALL_TESTS_LBL=W\u00E4hlen Sie einen Test im Arbeitsbereich aus.
GEN_WTITLE=Codegenerierung f\u00FCr JUnit-Testdefinition
GEN_WDESC=Generiert ein JUnit-Ger\u00FCst f\u00FCr eine Testdefinition.
GEN_LDESC=Definiert die Informationen, die zum Generieren des Codes aus der Testdefinition ben\u00F6tigt werden.
TITLE_PROJECT_SELECT=Projektauswahl
STR_PROJECT_SELECT=Java-&Projekt ausw\u00E4hlen
STR_WB_PROJECT=&Java-Projekt\:
STR_WB_SRC_FOLDER=&Quellenordner\:
STR_WB_SOURCE_BTN=D&urchsuchen...
_ERROR_WIZ_EMPTY_PROJECT=IWAT4003E Der Name des Java-Projektes darf nicht leer sein.
_ERROR_WIZ_EMPTY_FOLDER=IWAT4004E Der Name des Quellenordners darf nicht leer sein.
_ERROR_WIZ_NOT_EXIST_PROJECT=IWAT4005E Das Java-Projekt ist nicht vorhanden.
_ERROR_INV_FLD_NME=IWAT4006E Ung\u00FCltiger Ordnername.
STR_WB_BROWSE_BTN=&Durchsuchen...
STR_WB_PACK=&Paketname\:
STR_WB_CLASS=&Klassenname\:
STR_WB_PACK_BTN=Durc&hsuchen...
STR_WB_CLASS_BTN=Dur&chsuchen...
TITLE_CLASS_SELECT=Klassenauswahl
TITLE_PACK_SELECT=Paketauswahl
TITLE_SRC_SELECT=Quellenordnerauswahl
STR_CLASS_SELECT=Klasse aus&w\u00E4hlen
STR_PACK_SELECT=Paket ausw\u00E4hlen
STR_SRC_SELECT=Quellen&position ausw\u00E4hlen
NO_PACK=Der Arbeitsbereich enth\u00E4lt keine Pakete.
STR_BTN_CREATE=&Erstellen...
WIZ_ERR_NOT_EXIST_FOLDER=Die ausgew\u00E4hlte Position ist kein Quellenordner.
RUN_WTITLE=Ausf\u00FChren
RUN_WDESC=Ausf\u00FChren
_ERROR_CONNECTION_FAIL_TEXT=IWAT4007E Die Verbindung ist auf dem Host %1 fehlgeschlagen.
TEST_ERR_MSG=Ein Fehler ist aufgetreten.
SRC_INFO_TTL=Informationen zur Quelle
INV_SEL=Ung\u00FCltige Auswahl
NO_JAVA_PRJ=Damit der Code f\u00FCr den ausgew\u00E4hlten Test generiert werden kann,\nben\u00F6tigt dieser Assistent ein Java-Projekt.
ADJ_PG_DSC=Die Informationen zur Quelle f\u00FCr den Test sind nicht korrekt und m\u00FCssen korrigiert werden.\nDie Attribute f\u00FCr Paket und Klasse m\u00FCssen die Regeln der Sprache Java befolgen.
_ERROR_INV_CLS_NAME=IWAT4008E Der Klassenname ist ung\u00FCltig.
_ERROR_INV_PCK_NAME=IWAT4009E Der Paketname ist ung\u00FCltig.
W_INV=Aufruf
W_LWR_INV=Aufruf
Q_OVR_FILE=Dieses Testprogramm wurde bereits generiert.\nFalls Sie manuelle \u00C4nderungen an den vorhandenen Dateien vorgenommen haben, gehen diese verloren.\n\nM\u00F6chten Sie fortfahren?
